@charset "utf-8";

html, body, h1, h2, form, input, ul, li  {
	padding: 0px;
	margin: 0px;
	font-family:Arial, Verdana;
}
.topNav ul ul,li {
	list-style:none;
	display:inline;
}
img {
	border: 0;
}
a {
	text-decoration: none;
	color: #00aeef;
}

.clear {
	clear:both;
	height: 0px;
}

#wrapper {
	width: 970px;
	margin: 0 auto;
	background:transparent;
	overflow:hidden;
	padding-bottom: 30px;
}
.topNav ul, #footer ul {
	/*text-align:center;*/
	display:block;
	margin-top: 30px;
	margin-left: 50px;

}
.topNav {
	overflow:hidden;
}
.topNav ul li a,#footer ul li a {
	display:block;
	height: 30px;
	line-height: 30px;
	float:left;
	font-size: 12px;
	padding:0 20px;
	font-weight: bold;
	color:#00aeef;
}
.topNav ul li a:hover, .topNav ul li a.current {
	background:url(../images/arrow.png) left center no-repeat;
}
.topNav ul li a:hover,#footer ul li a:hover {
	color:#BA0E0C ;
}
#footer ul li a:hover {
	background:url(../images/arrow_blue.png) left center no-repeat;
}

/* header styles */

#header {
	height: 160px;
	padding-top: 80px;
	overflow:hidden;
	position:relative;
}

#header h1.logo {
	display:block;
	background:url(../images/logo.png) left top no-repeat;
	width: 447px;
	height: 139px;
	text-indent: -9999px;
	float:left;
}

#header h1.logo_lg {
	display:block;
	background:url(../images/logo_loyergaranti.png) left top no-repeat;
	background-position: 50%;
	width: 447px;
	height: 139px;
	text-indent: -9999px;
	float:left;
}


#header p {
	text-align:justify;
	position:absolute;
	top: 60px;
	font-size: 13px;
	line-height: 18px;
	color: #2e2e2e;
	right: 30px;
	width: 400px;
}

span#slogan {
	display:block;
	width: 100%;
	font-size: 28px;
	font-weight: bold;
	/*text-align:center;*/
	margin-bottom: 80px;
}

/* contentBox */

#search_box,#detail_box {
	width: 620px;
	height: 658px;
	margin:0px;
	padding: 0px;
	overflow:auto;
}
#detail_box {
	width: 920px;
}
#content,#content_blank {
	background:url(../images/content_BG.png)  center top no-repeat;
	width: 938px;
	_width: 968px; /* ie box model */
	_height: 463px;
	height: 433px;
	margin: 20px 0px;
	padding: 15px;
}
#content_blank {
	background:url(../images/content_blank_BG.png)  center top no-repeat;
}
#content .box {
	height: 425px;
	width: 260px;
	margin-right: 50px;
	float:left;
	padding: 15px;
}
#content .box h2 {
	margin: 0px;
	color:#00aeef;
	font-size:26px;
	padding: 0px;
}
#content .box h3 {
	font-size: 12px;
	margin: 0px 0 10px 0px;
}

#content .box img {
	border: 3px solid #ffffff;
}
#content .box p {
	text-align: justify;
	line-height: 20px;
}
/*
a.btn {
	display:block;
	background:url(../images/btn_bg.png) left top no-repeat;
	width: 92px;
	height: 28px;
	line-height: 28px;
	color:#2e2e2e;
	font-weight: 500;
	text-align:center;
}*/
.btnCenter {
	width: 92px;
	margin: 0 auto;
}
/* footer styles */

#footer {
	margin: 25px 0;
}
#footer ul li a:hover{
	color:#2e2e2e ;
}
#footer #companyInfo {
	margin-top: 50px;
	text-align:center;
	font-size: 11px;
}

/* form styles */

#form {
	padding: 20px 0;
}


#form input.fullWidth, #form select {
	display:inline;
	height: 23px;
	line-height: 23px;
	width: 100%;
	border: 1px solid #CCC;
	background: white;
}